// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	// Shared
	'del': "Löschen",
	'delConfirmPrivate': "Sind Sie sicher, dass Sie ${0} löschen möchten?",
	'loading': "Ladevorgang läuft...",
	'addViewletText': "Viewlet hinzufügen",
	'refresh': "Aktualisieren",
	'save': "Speichern",
	'cancel': "Abbrechen",
	'allHeading': "Alle Dashboards",
	'clickToEdit': "Zur Bearbeitung klicken",
	'featureNotSupported': "Ihr Browser unterstützt dieses Feature nicht.",
	
	// Client
	'noAccessWeb': "Ihr Account gehört nicht zu den Gruppen, die für den Zugriff auf die Webbenutzerschnittstelle berechtigt sind. Bitte setzen Sie sich mit Ihrem Serveradministrator in Verbindung.",
	
	// Dashboard Page
	'dashboardTitleWithTab': "Dashboard: ${0} > ${1}",
	'dashboardTitle': "Dashboard: ${0}",
	'allUsersTitle': "Dashboards: Alle Dashboards > Alle Benutzer",
	'allTeamAreasTitle': "Dashboards: Alle Dashboards > Alle Teambereiche",
	'dashboardsGenericTitle': "Dashboards",
	'connectionFailure': "Möglicherweise ist der Server offline oder Ihre Internetverbindung nicht aktiv. Überprüfen Sie die Verbindung und wiederholen Sie den Versuch.",
	'errorNoPermission': "Sie sind nicht berechtigt, dieses Dashboard zu anzuzeigen.",
	'errorRetrieving': "Beim Abrufen des Dashboards trat ein Fehler auf:",
	'saveFailure': "Das Dashboard konnte nicht gespeichert werden, weil es in einem anderen Browser unabhängig geändert wurde. Bitte aktualisieren Sie die Anzeige, um den neusten Inhalt anzuzeigen.",
	'deleteNoLongerExists': "Das Dashboard ist nicht mehr auf dem Server vorhanden.",
	
	// Dashboard Container
	'navigateAwayPrefix': "Sind Sie sicher, dass Sie diese Seite bei der Navigation verlassen möchten? \n\n",
	'navigateAwaySuffix': "\n\nWählen Sie 'OK' aus, um fortzufahren. Wählen Sie 'Abbrechen' aus, wenn Sie auf der aktuellen Seite bleiben möchten.",
	'unsavedWork': "Die Seite 'Dashboards' enthält nicht gespeicherte Änderungen. ", //preserve space after the period
	'unsavedChanges': "Es sind nicht gespeicherte Änderungen vorhanden. ", //preserve space after the period
	'editingContents': "Sie bearbeiten gegenwärtig ein oder mehrere Viewlets auf der Seite 'Dashboards'. ", //preserve space after the period
	'editingContentsUnload': "Sie bearbeiten gegenwärtig ein oder mehrere Viewlets. ", //preserve space after the period
	'willDiscard': "Wenn Sie fortfahren, werden Ihre Änderungen verworfen.",
	'canReturn': "Sie können die Seite wechseln, müssen jedoch daran denken, zur Seite 'Dashboards' zurückzukehren, um Ihre Änderungen zu speichern.",
	'viewletDefinitionsError': "Die Viewletdefinitionen können nicht abgerufen werden. ", //preserve space after the period
	'viewletErrors': "Ein oder mehr Viewlets konnten nicht geladen werden.",
	'restoreError': "Bei der Wiederherstellung des Dashboards ist ein Fehler aufgetreten:\n\n${0}",
	
	// Dashboard Item
	'itemEditStaleSpecific': "Dieses Dashboard wurde von ${0} unabhängig geändert. Klicken Sie auf 'OK', um die Anzeige zu aktualisieren und die neuesten Änderungen anzuzeigen.",
	'itemEditStaleGeneral': "Dieses Dashboard wurde unabhängig geändert und muss erneut geladen werden. Klicken Sie auf 'OK', um die neusten Änderungen anzuzeigen.",
	'itemEditLocked': "${0} bearbeitet gegenwärtig dieses Dashboard. Möchten Sie dennoch überschreiben und bearbeiten? (Andere Benutzer sind dann nicht in der Lage, ihre Änderungen zu speichern.)",
	'itemEditError': "Ein interner Fehler trat auf; der Bearbeitungsmodus kann nicht aktiviert werden: ${0}",
	'itemSaveStaleSpecific': "Das Dashboard konnte nicht gespeichert werden, weil es von ${0} geändert wurde. Bitte aktualisieren Sie die Anzeige, um den neuesten Inhalt anzuzeigen.",
	'itemSaveStaleGeneral': "Das Dashboard konnte nicht gespeichert werden, weil es in einem anderen Browser unabhängig geändert wurde. Bitte aktualisieren Sie die Anzeige, um den neusten Inhalt anzuzeigen.",
	'itemSaveLocked': "Das Dashboard konnte nicht gespeichert werden, weil es von ${0} bearbeitet wird. Bitte aktualisieren Sie die Anzeige, um den neuesten Inhalt anzuzeigen.",
	
	// Viewlet Page
	'addViewletRemoteError': "Ferner Fehler beim Hinzufügen des Viewlets: ",
	'viewletNotFetched': "Die Viewletdefinition konnte nicht abgerufen werden: ",
	'noViewlets': "Auf dieser Registerkarte sind keine Viewlets verfügbar.",
	'noViewletsAdd': "Um Viewlets hinzuzufügen, klicken Sie auf den Link <0>${0}<\/0>, der sich rechts oben im Dashboard befindet.",
	
	// Draggable Tabs
	'newTab': "Neue Registerkarte",
	'rename': "Umbenennen",
	'deleteText': "Löschen",
	'layout': "Layout",   // The layout of the dashboard (number of columns)
	'oneColumn': "1 Spalte",
	'twoColumns': "2 Spalten",
	'threeColumns': "3 Spalten",
	'deletingTabConfirm': "Sind Sie sicher, dass Sie ${0} löschen möchten?",
	'deleteLastTab': "Die letzte Registerkarte kann nicht gelöscht werden.",
	
	// Viewlet Container
	'showHeader': "Header einblenden",
	'hideHeader': "Header ausblenden",
	'editContents': "Inhalt bearbeiten",
	'edit': "Bearbeiten",
	'editSettings': "Einstellungen bearbeiten",
	'copyTab': "Registerkarte kopieren",
	'copyViewlet': "Viewlet kopieren",
	'duplicateTab': "Registerkarte duplizieren",
	'duplicateViewlet': "Viewlet duplizieren",
	'close': "Schließen",
	'closeViewlet': "Sind Sie sicher, dass Sie dieses Viewlet schließen möchten?",
	'stopEditingConfirm': "Das Viewlet \"${0}\" wird gegenwärtig bearbeitet. Falls Sie fortfahren, gehen Ihre Änderungen an diesem Viewlet verloren. \n\nSind Sie sicher, dass Sie den Vorgang fortsetzen möchten?",
	'zoom': "Zoom",
	'menu': "Menü",
	'expand': "Einblenden",
	'collapse': "Ausblenden",
	'viewletDefNotFound': "Die Viewletdefinition wurde nicht gefunden: ${0}",
	'noPermissionName': "Berechtigung verweigert",
	'viewletLogin': "Sie müssen sich bei ${0} anmelden, um diesen Inhalt anzeigen zu können.",
	'viewletLogin2': "Anmelden",
	'viewletNotLoggedIn': "(nicht angemeldet)",
	'viewletDeleted': "Dieses Viewlet ist nicht mehr auf dem Server vorhanden.",
	'disconnected': "Verbindung getrennt von ${0} (${1})",
	'connected': "Verbindung hergestellt zu ${0} (${1})",
	'remoteServer': "ferner Server",
	'remoteConnectionError': "Beim Herstellen der Verbindung zum fernen Server trat ein Fehler auf.",
	
	// All Dashboards
	'allTeams': "Alle Teambereiche",
	'allTeamsProj': "Projektbereich:",
	'allTeamsNone': "Es wurden keine Teambereiche gefunden.",
	'allTeamsNoneMatch': "Es gibt keine Teambereiche, die mit dem aktuellen Filter übereinstimmen.",
	'allUsers': "Alle Benutzer",
	'allUsersRelated': "Zugehörig",
	'allUsersAll': "Alle",
	'allDashboardsPrev': "Vorherige",
	'allDashboardsNext': "Nächste",
	'allDashboardsOf': "von",
	'allUsersShowingSingular': "${0} Benutzer in Ihren Teams wird angezeigt.",
	'allUsersShowingPlural': "${0} Benutzer in Ihren Teams werden angezeigt.",
	'allUsersNoRelated': "Keine zugehörigen Benutzer.",
	'allUsersNone': "Es wurden keine passenden Benutzer gefunden.",
	'allUsersNoTeamMatch': "Es gibt keine Benutzer in Ihren Teams, die mit dem aktuellen Filter übereinstimmen.",
	'allShared': "Alle gemeinsam genutzt",
	'allSharedNone': "Keine gemeinsam genutzten Dashboards gefunden.",
	'allSharedSearching': "Dashboards durchsuchen",
	
	// Left Nav
	'leftPersonalTitle': "Eigene Dashboards",
	'leftSharedTitle': "Öffentliche Dashboards",
	'leftRecentTitle': "Kürzlich angezeigt",
	'leftCreateButton': "Dashboard erstellen",
	'leftSearchDefaultText': "Eingabe zum Suchen",
	'leftSearchScopeAll': "Alle Dashboards",
	'leftSearchScopeAllTeams': "Alle Team-Dashboards",
	'leftSearchScopeAllShared': "Alle gemeinsam genutzten Dashboards",
	'leftSearchTooltip': "Dashboards suchen",
	'leftSearchNoResultsLabel': "Keine Dashboards gefunden",
	'leftSearchError': "Fehler: ${0}",
	'leftSearchErrorContact': "Fehler bei Kontaktaufnahme zum Server",
	'leftSearchUsers': "Gemeinsam genutzt (${0})",
	
	// Meta Nav
	'connectionError':"Verbindungsfehler: Der Server ist offline oder Ihre Internetverbindung ist inaktiv. Möglicherweise wurde Ihre letzte Aktion nicht gespeichert.",
	'communicationError': "Bei der Kommunikation mit dem Server trat ein Fehler auf.",
	'archivedContributor': "Hinweis: Der Benutzer, dem dieses Dashboard zugeordnet ist, wurde archiviert und wird nicht mehr verwendet.",
	'archivedTeam': "Hinweis: Das Team, dem dieses Dashboard zugeordnet ist, wurde archiviert und wird nicht mehr verwendet.",
	'archivedProject': "Hinweis: Das Projekt, dem dieses Dashboard zugeordnet ist, wurde archiviert und wird nicht mehr verwendet.",
	'reload': "Erneut laden",
	'autoSave': "Automatisch speichern",
	'restoreDefault': "Standardwert wieder herstellen",
	'confirm': "Ihre Änderungen gehen verloren. Sind Sie sicher? \n(Klicken Sie auf 'OK', um die Änderungen zu verwerfen. Klicken Sie auf 'Abbrechen', um die Bearbeitung wiederaufzunehmen.)",  //  "\n" is required
	'dashboardModified': "Dieses Dashboard wurde geändert.",
	'addNewTab': "Neue Registerkarte hinzufügen",
	'sharing': "Optionen für die gemeinsame Nutzung",
	'paste': "Einfügen",
	'alertShareDirty': "Es sind nicht gespeicherte Änderungen vorhanden. Sie müssen das Dashboard speichern, bevor sie die Optionen für die gemeinsame Nutzung bearbeiten können.",
	'clipboardEmpty': "Die Zwischenablage ist leer.",
	'shareCheckboxLabel': "Dieses Dashboard gemeinsam nuzten",
	'shareVisibility': "Dieses Dashboard sichtbarmachen für:",
	'restoreDashboard': "Sind Sie sicher, dass Sie das Dashboard ${0} mit seiner Schablone wieder herstellen möchten? \nWARNUNG: Hierdurch wird der GESAMTE Inhalt des aktuellen Dashboards gelöscht.",
	'firebugWarning': "Firebug ist dafür bekannt Dashboards zu verlangsamen. Zur Verbesserung der Leistung inaktivieren.",
	
	// Viewlet Chooser
	'viewletChooser': "Viewletauswahl",
	'selectFromChooser': "Wählen Sie in der Viewletauswahl ein Viewlet aus, um es zu Ihrem Dashboard hinzuzufügen.",
	'viewletChooserHelp': "Um Viewlets von einem anderen Server hinzuzufügen, setzen Sie sich mit Ihrem Administrator in Verbindung, damit dieser die <0>Serverübergreifende Kommunikation<\/0> auf der Seite <1>Verwaltung<\/1> konfiguriert.",
	'viewletChooserHelpAdmin': "Um Viewlets von einem anderen Server hinzufügen zu können, müssen Sie zunächst die <0>Serverübergreifende Kommunikation<\/0> auf der Seite <1>Verwaltung<\/1> konfigurieren.",
	'appliesTo': "Gilt für:",
	'description': "Beschreibung:",
	'preview': "Vorschau:",
	'appliesToTeams': "Teams",
	'appliesToProjects': "Projekte",
	'appliesToProjectsTeams': "Projekte &amp; Teams", // "&amp;" represents the "&" character and should not be translated
	'appliesToContributors': "Kontributoren",
	'appliesToAll': "Projekte, Teams &amp; Kontributor", // "&amp;" represents the "&" character and should not be translated
	'appliesToUnknown': "Unbekannt",
	'viewletPreviewImage': "Image für Viewletvorschau",
	'noDescriptionSpecified': "Es wurde keine Beschreibung angegeben.",
	'missingViewletPreviewImage': "Es ist keine Vorschau verfügbar.",
	'msgRepositoryConnectionFailed': "Die Verbindung zum Repository konnte nicht hergestellt werden.",
	'msgRepositoryDiscoveryFailed': "Es wurden keine Repositorys gefunden.",
	'msgIncompatible': "Die aktuelle Version dieses Servers unterstützt keine fernen Viewlets. Um dies zu beheben, führen Sie für Ihren Server ein Upgrade auf eine Version aus, die auf Foundation 1.0.0.1 basiert.",

	// Error Page
	'dashboardErrorMessage': "Beim Abrufen des Dashboards trat ein interner Systemfehler auf.",
	'dashboardErrorTitle': "Fehler!",
	
	// Viewlet Settings
	'settingsReq': "Erforderliches Feld",
	'settingsLoadingOpts': "Optionen werden geladen...",
	'settingsAppearance': "Darstellung",
	'settingsTitle': "Titel",
	'settingsTitleDesc': "Dieser Text wird im Überschriftenbereich des Viewlets angezeigt.",
	'settingsTitleDesc2': "Er kann nur bearbeitet werden, wenn kein berechneter Titel verwendet wird.",
	'settingsTitleComp': "Berechneten Titel verwenden",
	'settingsTitleCompDesc': "Gibt an, ob das Viewlet seinen Titel automatisch bestimmen soll.",
	'settingsTrim': "Gestaltung",
	'settingsTrimDesc': "Die Farbauswahl für die Gestaltung wirkt sich auf die Rahmen und den Hintergrund des Viewlets aus.",
	'settingsBackgr': "Hintergrundfarbe anzeigen",
	'settingsBackgrDesc': "Gibt an, ob die Gestaltungsfarbe den Hintergrund des Viewlets füllen soll.",
	'settingsPrefs': "Benutzervorgaben",
	'settingsPrefsEdit': "Bearbeiten...",
	'settingsScopeAll': "Bereich",
	'settingsScopeUser': "Benutzer",
	'settingsScopeTeam': "Team",
	'settingsScopeProject': "Projekt",
	'settingsScopeProcess': "Projekt/Team",
	'settingsScopeSub': "Unterteams einschließen",
	'settingsScopeSubDesc': "Gibt an, ob das Viewlet Unterteams des ausgewählten Teams oder Projekts einschließen soll.",
	'settingsScopeNone': "Ohne",
	'settingsScopeLabelUser': "${0} (Benutzer)",
	'settingsScopeLabelTeam': "${0} (Team)",
	'settingsScopeLabelProject': "${0} (Projekt)",
	
	// ErrorReport
	'errorReport': "Beim Laden des Viewlets trat ein Fehler auf.",
	'errorReportShowDetails': "Details einblenden",
	'errorReportHideDetails': "Details ausblenden",
	
	// PagedTableViewlet
	'pagedTableNext': "Nächste",
	'pagedTablePrev': "Vorherige",
	'pagedTableFirst': "Zuerst",
	'pagedTableLast': "Zuletzt",
	'pagedTableLoading': "Ladevorgang läuft...",
	'pagedTablePageCount': "<s0>Seite <\/s0><s1/> von <s2/>", // should be translates as "Page x of y" but the <s0> tags need to stay around "Page "
	'pagedTableNoResults': "Es sind keine Ergebnisse verfügbar.",
	'pagedTableFetchNotOverriden': "Der Abruf wurde nicht überschrieben.",
	'pagedTablePermissionDenied': "Sie sind nicht berechtigt, diese Daten anzuzeigen."
})

