// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
({
	'busyLoading': "Ladevorgang läuft...",
	'busyRunningSearch': "Suche wird ausgeführt...",
	'busySavingQuery': "Abfrage '${0}' wird gespeichert",
	'buttonAdd': "Hinzufügen",
	'buttonAddTeamArea': "Team- oder Projektbereich hinzufügen... ",
	'buttonAddUser': "Benutzer hinzufügen...",
	'buttonAscending': "Aufsteigend",
	'buttonCancel': "Abbrechen",
	'buttonAddColumn': "Spalte hinzufügen...",
	'buttonDelete': "Löschen",
	'buttonDescending': "Absteigend",
	'buttonDown': "Nach unten",
	'buttonEdit': "Bearbeiten",
	'buttonEditTable': "Massenbearbeitung für Elemente",
	'buttonEditDescription': "Beschreibung bearbeiten",
	'buttonFalse': "False",
	'buttonOK': "OK",
	'buttonRemove': "Entfernen",
	'buttonRun': "Ausführen",
	'buttonSave': "Speichern",
	'buttonStop': "Stoppen",
	'buttonSaveCopy': "Kopie speichern",
	'buttonAddSortColumn': "Sortierspalte hinzufügen...",
	'buttonTrue': "True",
	'buttonUp': "Nach oben",
	'confirmDeleteQuery': "Die Abfrage wird permanent gelöscht. Möchten Sie fortfahren?",
	'copyOfNamePattern': "Kopie von ${0}",
	'dialogTitleAddUsers': "Benutzer hinzufügen",
	'dialogTitleAddWorkItems': "Arbeitselemente hinzufügen",
	'dialogTitleSelectAttribute': "Attribut auswählen",
	'dialogTitleSelectAttributes': "Attribute auswählen",
	'dialogTitleSelectTeamArea': "Teambereich oder Projektbereich auswählen",
	'confirmRunOperation' : "Sind Sie sicher, dass Sie ${0} Arbeitselemente ändern möchten?",
	'errorAttributeAlreadyAdded': "Das Attribut kann bereits bearbeitet werden.",
	'errorFetchingAttributes': "Laden der Attribute ist fehlgeschlagen",
	'errorFetchingPresentation': "Laden der Darstellung ist fehlgeschlagen",
	'errorFetchingWidget': "Laden des Fensterobjekts ist fehlgeschlagen",
	'errorFetchingSharedQueries': "Fehler bei Abruf der gemeinsam genutzten Abfragen",
	'errorInvalidParmValue': "Ungültiger Wert für 'this.queryType'; gültige Werte sind 'shared' oder 'myQueries' (gefunden wurde '${0}')",
	'errorLoadingUsersFailed': "Laden der Benutzer ist fehlgeschlagen",
	'errorMissingRequiredParmParentController': "Fehlender erforderlicher Parameter 'this.parentController'",
	'errorMissingRequiredParmQueryType': "Fehlender erforderlicher Parameter 'this.queryType'",
	'errorNoDetailsAvailable': "Keine Details verfügbar",
	'errorTerminatingStep': "Fehler: ${0} | Details: ${1}", // {error message}: {details}
	'errorTerminatingStepWithoutDetails': "Fehler: ${0}", // {error message}
	'labelAscending': " (aufsteigend)",
	'labelAddCondition': "Bedingung hinzufügen",
	'labelAddAttributeChange': "Attributänderung hinzufügen",
	'labelAddAttributeCondition': "Attributbedingung hinzufügen",
	'labelAddOperatorConditionAND': "AND-Bedingung hinzufügen",
	'labelAddOperatorConditionOR': "OR-Bedingung hinzufügen",
	'labelAddUser': "Benutzer hinzufügen",
	'labelAddWorkItem': "Arbeitselement hinzufügen",
	'labelAND': "AND",
	'labelAllMustMatch': "Übereinstimmung bei allen erforderlich",
	'labelAllOpenWorkItems': "Alle unaufgelösten Arbeitselemente",
	'labelAllWorkItems': "Alle Arbeitselemente",
	'labelOR': "OR",
	'labelAnyCanMatch': "Übereinstimmung bei beliebigen möglich",
	'labelClear': "Inhalt löschen",
	'labelClose': "Schließen",
	'labelCreator': "Ersteller:",
	'labelCurrentDate': "jetzt",
	'labelDescending': " (absteigend)",
	'labelEmptyDescription': "Keine Beschreibung",
	'labelEmptyOrderColumns': "Standardsortierreihenfolge",
	'labelEmptyResultColumns': "Standardspalten",
	'labelEmptyTeamAreaSharing': "Nicht gemeinsam genutzt",
	'labelEmptyUserSharing': "Nicht gemeinsam genutzt",
	'labelIndividuallyShared': "Einzeln gemeinsam genutzt",
	'labelCrossRepository': "Qualitätsmanagement",
	'labelItemsPerPage':  "Elemente pro Seite",
	'labelMore': "Mehr...",
	'labelName': "Name:",
	'labelNext': "Nächste",
	'labelNone': "Ohne",
	'labelNoneSelected': "Ohne", // no work items selected. 
	'labelNotSet': "Nicht festgelegt",
	'labelNoWorkItemsFound': "Es wurden keine Arbeitselemente gefunden.",
	'labelNoWorkItemsMatchFilter': "Kein Arbeitselement stimmt mit den aktuellen Filterbedingungen überein.",
	'labelNoResults': "Keine Ergebnisse. Wählen Sie Elemente aus und führen Sie eine Operation auf der Registerkarte 'Operationen' aus, um Ergebnisse anzuzeigen.",
	'labelPage1OfX':           "<b>1<\/b> von <b>${0}<\/b>", 	
	'labelPage1OfXWithActual': "<b>1<\/b> von <b>${0}<\/b> (${1})",
	'labelPageXToYOfZ':           "<b>${0}<\/b>-<b>${1}<\/b> von <b>${2}<\/b>",
	'labelPageXToYOfZWithActual': "<b>${0}<\/b> - <b>${1}<\/b> von <b>${2}<\/b> (${3})",
	'labelPredefined': "Vordefiniert",
	'labelPrevious': "Vorherige",
	'labelPriority': "Priorität",
	'labelRun': "Ausführen...",
	'labelSearchToSeeMore': "(Suchen, um weitere ${0} anzuzeigen)",
	'labelSearchAllOpenWorkItems': "Alle unaufgelösten Arbeitselemente durchsuchen",
	'labelSearchAllWorkItems': "Alle Arbeitselemente durchsuchen",
	'labelSeverity': "Wertigkeit",
	'labelShowAll':  "Alles anzeigen",
	'labelToday': "Heute",
	'labelTomorrow': "Morgen",
	'labelTypeFilterText':  "Filtertext eingeben",
	'labelWorkItemType': "Arbeitselementtyp",
	'labelWorkItem': "${0}: ${1}",
	'labelYesterday': "Gestern",
	'msgDurationValidation': "Abgekürztes Zeiteinheitenformat verwenden, z. B. 2Std.' oder '1T.'",
	'optionDaysAgo': "Tage bis jetzt",
	'optionDaysFromNow': "Tage ab jetzt",
	'optionHoursAgo': "Stunden bis jetzt",
	'optionHoursFromNow': "Stunden ab jetzt",
	'optionMonthsAgo': "Monate bis jetzt",
	'optionMonthsFromNow': "Monate ab jetzt",
	'optionYearsAgo': "Jahre bis jetzt",
	'optionYearsFromNow': "Jahre ab jetzt",
	'promptOperationCompleteRefresh': "Die Operation ist abgeschlossen. Die Änderungen werden in der Abfragetabelle noch nicht angezeigt. Möchten Sie die Abfrage aktualisieren?",
	'sectionTitleBulkOperationsNoneSelected': "Mehrere Arbeitselemente bearbeiten (keine Arbeitselemente ausgewählt)",
	'sectionTitleBulkOperationsOneSelected': "Mehrere Arbeitselemente bearbeiten (1 Arbeitselementausgewählt)",
	'sectionTitleBulkOperations': "Mehrere Arbeitselemente bearbeiten (${0} Arbeitselemente ausgewählt)",
	'sectionTitleBulkOperationsGeneric': "Mehrere Arbeitselemente bearbeiten",
	'sectionTitleBulkOperationInProgress': "Ausführung läuft... ${0}",
	'sectionTitleDescription': "Beschreibung",
	'sectionTitleDetails': "Details",
	'sectionTitleWorkItemQuery': "Arbeitselementabfrage",
	'sectionTitleResultColumns': "Ergebnisspalten",
	'sectionTitleSortOrder': "Sortierreihenfolge",
	'sectionTitleTeamAreaSharing': "Gemeinsame Nutzung durch Team- und Projektbereich ",
	'sectionTitleUserSharing': "Gemeinsame Nutzung durch Benutzer",
	'tabTitleConditions': "Bedingungen",
	'tabTitleDetails': "Details",
	'titleExportCSV': "Als Arbeitsblatt (.csv) herunterladen",
	'tabTitleResultLayout': "Ergebnislayout",

	'titleAddOperation':  "Operation für dieses Attribut hinzufügen",
	'titleShowHideBulkOperations': "Mehrere Arbeitselemente bearbeiten",
	'titleSortingIsDisabled': "Operationseditor zur Aktivierung der Sortierung schließen",
	'titleDelete': "Löschen",
	'titleEditCurrentQuery': "Aktuelle Abfrage bearbeiten",
	'titleEnterNumber': "Bitte geben Sie eine Zahl ein. <br\/>Mehrere Zahlen können durch Kommas getrennt werden.",
	'titleNewQuery':  "Neue Abfrage",
	'titleOrderResultsBy': "Aktualisieren und Ergebnisse nach '${0}' (${1}) sortieren",
	'titleReRunQuery':  "Abfrage wiederholen",
	'titleSearch':  "Suchen",
	'titleSelectDeselectAll': "Alle aus-/abwählen",
	'titleViewFullReport': "Gesamte Ergebnismenge im druckbaren Format anzeigen"
})	