// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	// Reports View
	'sharedReports': "Relatórios Compartilhados",
	'myReports': "Meus Relatórios",
	'createReport': "Criar Relatório",
	'reportColon': "Relatório: ",
	'report': "Relatórios",
	'newReport': "Novo Relatório",
	
	// Report Viewer
	'run': "Executar",
	'refresh': "Atualizar",
	'loading': "Carregando...",
	'loadingReport': "Carregando Relatório",
	'format': "Formato: ",
	'parameters': "Parâmetros",
	'submit': "Submeter",
	'save': "Salvar",
	'closeParameters': "Fechar Parâmetros",
	'saveCopy': "Salvar Cópia",
	'name': "Nome: ",
	'cancel': "Cancelar",
	'missingReqParam': "Parâmetro Obrigatório Ausente: ${0}",
	'parametersTooltip': "Clique para Editar Parâmetros",
	'exportTitle': "Exportar...",
	'nowDefaultReport': "Esse é agora o relatório padrão.",
	'setAsDefaultReport': "Configurar como Relatório Padrão",
	'exportOperationNotSupported': "Operação de exportação não suportada para este relatório.",
	'msgProjectAreaIsDifferent': "A área do projeto para este relatório (${0}) é diferente do contexto da área do projeto selecionado para a página (${1}).",	
	'msgProjectAreaIsDifferentDetails': "A página exibida possui um contexto de área do projeto que é selecionado usando a seleção suspensa mostrada no cabeçalho. " +
		"Este relatório pode exibir dados de uma área de projeto diferente da indicada na seleção suspensa.",
	
	// Reports Welcome
	'welcomeGettingStarted': "Para começar a atividade, visualize um relatório existente selecionando-o no painel esquerdo.",
	'welcomeToReports': "Bem-vindo a Relatórios",
	'welcomeStarted1': "Para começar, ",
	'welcomeStarted2': "crie um novo relatório ",
	'welcomeStarted3': "ou visualize um relatório existente selecionando-o no painel esquerdo.",
	
	// Report Parameter Messages
	'trueValue': "Sim",
	'falseValue': "Não",
	'noSelection': "(Nenhuma Seleção)",
	'zeroSelected': "0 de 0 selecionado",
	'numSelected': "${0} dos ${1} selecionados",
	'numItemsSelected': "(${0} itens selecionados)",
	'loading': "Carregando...",
	'selectAll': "Selecionar Tudo",
	'deSelectAll': "Cancelar Seleção de Tudo",
	'currentIteration': 'Iteração Atual',
	'myTeamAreas': 'Minhas Áreas de Equipe',
	'currentContributor': 'Contribuidor Atual',
	
	// Report Navigators
	'allTemplates': "Todos os Modelos",
	
	// List Box
	'msgLoading': "Carregando...",
	
	// Admin Section
	'needSnapshotSelection': "Precisa de uma captura instantânea selecionada",
	'requestSubmitted': "Pedido enviado.",
	'waitingForResponse': "Aguardando resposta.",
	'checkActiveServicesInAdminPage': "Verifique os Serviços Ativos na Página de Administração para obter o status.",
	'responseReceived': "Resposta recebida.",
	'lastRequestSucceeded': "Último pedido com êxito.",
	'errorInResponse': "Erro na resposta.",
	'lastRequestFailed': "Falha no último pedido.",
	'schemaDatabaseName': "Nome de Banco de Dados do Esquema: ${0}",
	'schemaVersion': "Versão do Esquema:       ${0}",
	'tableLogicalName': "Nome Lógico da Tabela:",
	'tableDatabaseName': "Nome de Banco de Dados da Tabela:",
	'fieldLogicalName': "Nome Lógico do Campo",
	'fieldDatabaseName': "Nome de Banco de Dados do Campo",
	'fieldLogicalType': "Tipo Lógico do Campo",
	'fieldDatabaseType': "Tipo de Banco de Dados do Campo",
	'listAllTables': "Listar Todas as Tabelas",
	'updateSnapshotData': "Atualizar Dados de Captura Instantânea",
	'updateAllSnapshotData': "Atualizar Todos os Dados de Captura Instantânea",
	
	// New Folder Dialog
	'newFolder': "Nova Pasta",
	'teamArea': "Área de Projeto/Equipe: ",
	'ok': "OK",
	
	// IncludeArchived
	'includeArchived': "Inclusão Arquivada",
	
	// FolderWidget
	'newFolderDotDotDot': "Nova Pasta...",
	'rename': "Renomear",
	'deleteMsg': "Excluir", // Note: do NOT use 'delete' as it is a reserved word
	'newName': "Novo nome:",
	'invalidNameEntered': "Nome inválido inserido.",
	'confirmDelFolder': "Tem certeza de que deseja excluir esta pasta e todos os relatórios contidos nela?",
	'newFolderName': "Novo nome de pasta:",
	
	// QueryWidget
	'confirmDelReport': "Tem certeza de que deseja excluir este relatório?",
	'isNowDefaultReport': "${0} é agora o relatório padrão.",
	
	// NewReportEditor
	'description': "Descrição: ",
	'folder': "Pasta: ",
	'template': "Modelo: ",
	
	// Error messages
	'handleSetAsDefaultError': "Erro ao configurar o relatório padrão: ${0}",
	
	// Plan editor
	'selectReport': "Selecionar Relatório...",
	
	// Select Report Dialog
	'selectReportTemplate': "Selecionar Modelo de Relatório",
	'selectTheReportTemplate': "Selecione o modelo de relatório a exibir"
})

