// NLS_CHARSET=UTF-8
/*
 * IBM Confidential
 * OCO Source Materials
 * Rational ClearQuest
 * (C) Copyright IBM Corp. 2006, 2009
 *
 * The source code for this program is not published or otherwise divested of its trade secrets,
 * irrespective of what has been deposited with the U.S. Copyright Office.
 */
 
 /* 
 * @description: This is default resource file for all the static strings used in CQ Web (Falcon)
 *
 * @author: Sreedhar Rella (srella@us.ibm.com)
 */
 
( {
	newRecord: "新建 ${0}", // added for RCM
	cqRecord_error_retrieval_form:"擷取表單資訊時發生錯誤。",
	cqRecord_error_retrieval_form_data:"擷取記錄資料時發生錯誤。",
	cqRecord_error_commit: "確定記錄時發生錯誤。",
	cqRecord_error_revert: "回復記錄時發生錯誤。",
	cqRecord_error_delete: "刪除記錄時發生錯誤。",
	cqRecord_error_duplicate: "複製記錄時發生錯誤。",
	cqRecord_error_unduplicate: "取消複製記錄時發生錯誤。",
	cqRecord_error_scriptalias: "執行記錄 script 別名時發生錯誤。",
	cqRecord_error_empty_form: "無法檢視記錄。這種記錄類型沒有表單佈置。",

	cqRecord_error_startmodify: "這筆記錄己在編輯中，因此您無法編輯。",
	cqRecord_error_startbatchupdate: "已在編輯其中一筆選取的編輯。",
	
	batchupdate_warning_body: "下列記錄已在編輯中。<br>不包含在多筆記錄更新中。", 
	batchupdate_warning_title: "多重記錄更新資訊",
	batchupdate_records_succeeded: "已順利更新下列記錄：",
	batchupdate_records_failed: "下列記錄含有錯誤，而並未更新：",
	
	falcon: "ClearQuest：",
	email_title: "傳送電子郵件",
	email_dialog_body: "按一下此鏈結時，會開啟您的電子郵件用戶端。",
	email_link: "開啟電子郵件用戶端",
	email_mail_description: "下列鏈結會併入郵件內文中，也可以新增為書籤。",
	
	error_dialog_title: "錯誤",
	value_required_dialog_body: "必須指定下列欄位：",
	invalid_fields_dialog_body: "不接受下列的欄位值：",
	close: "關閉",
	
	refresh: "重新整理",
	addToFavorites: "加到 ClearQuest 我的最愛",
	bookmarks: "書籤",
	bookmarkLinkMsg: "您可以使用下列鏈結作為所選項目的書籤：",
	bookmarkHowTo: "如果要將這個書籤新增至瀏覽器書籤功能表中，請用滑鼠右鍵按一下上方的鏈結，並從快速功能表中選取「建立這個鏈結的書籤」。",
	email: "電子郵件",
	print: "列印",
	changeViewMode: "變更視圖模式",
	tabMode: "標籤視圖",
	flatMode: "清單視圖",
	customize: "自訂清單視圖",
	
	defaultTitle: "記錄",
	loading: "正在載入...",
	titleForBatchUpdate: "多筆記錄更新",
	titleForStatelessRecord: "新建記錄",
	remoteMasterd: "遠端主控",
	
	batchActionReplace: "取代",
	batchActionPrefix: "字首",
	batchActionAppend: "附加",
	
	modify_action_label: "修改",
	delete_action_label: "刪除",
	duplicate_action_label: "複製",
	duplicate_dialog_title: "複製記錄",
	modify_action_label: "修改",
	apply_action_label: "儲存",
	revert_action_label: "取消",
	submit_action_label: "儲存",
	cancel_action_label: "取消",
	utilities_action_label: "公用程式",
	changestate_action_label: "變更狀態",
	
	listcontrol_edit: "編輯...",
	attachment_filename: "檔名",
	attachment_filesize: "檔案大小",
	attachment_description: "說明",
	attachment_download: "下載",
	attachment_upload: "新增...",
	attachment_remove: "移除",
	attachment_dlg_title: "上傳附件",
	attachment_dlg_filename: "檔案：",
	attachment_dlg_description: "說明：",
	attachment_dlg_ok: "新增", 
	attachment_dlg_cancel: "取消", 
	history_date: "日期",
	history_user: "使用者",
	history_action: "動作",
	history_oldstate: "舊的狀態",
	history_newstate: "新的狀態",
	
	table_view_title: "表格視圖",
	table_view_customize_button: "自訂",
	
	customize_title: "自訂表格視圖",
	customize_ok: "確定",
	customize_cancel: "取消",
	customize_selectall: "全選",
	customize_deselectall: "取消全選",
	
	listBoxDialogTitle: "編輯清單",
	
	openRecord: "開啟記錄...",
	openRelatedResource: "開啟相關的記錄",
	noRelatedResources: "無相關記錄",
	openURL: "開啟 URL...",
	openInNewWindow: "在新視窗中開啟",

	permission: "許可權",
	searchResult: "\"${0}\" 的搜尋結果",

	//change set related strings
	view_changeset: "檢視變更集",
	refresh_changeset: "重新整理變更集",
	viewVersion: "檢視檔案",
	downloadVersion: "下載檔案",
	cc_loginDlgTitle: "連接至 ClearCase",
	cc_userId: "使用者 ID：",
	cc_userPwd: "密碼：",
	cc_nameLbl: "名稱",
	cc_versionLbl: "版本",
	cc_pathLbl: "路徑",
	ccLoginFailureMsg: "連接至 ClearCase 時發生錯誤",
	//end change set related strings
	
	//reqpro integration related strings
	rp_loginDlgTitle: "連接至 RequisitePro",
	noReqWebServerFound: "未定義任何「必備 Web 伺服器」。請聯絡管理者。",
	cqReqProIntegrationUnsupported: "不支援「ClearQuest 和 RequisitePro」整合",
	//end reqpro related strings
	
	cqUCMIntegrationUnsupported: "不支援「Clearquest 和統一變更管理」整合。",
	
	templateLabel: "範本：",
	loadTemplate: "載入",
	saveTemplate: "儲存",
	removeTemplate: "移除",
	templateLoadError: "無法載入範本。",
	templateNoNameForSave: "您必須指定範本名稱。",
	templateNoUpdateFields: "尚未更新任何欄位。", 
	
	record_url_error: "無法取得此記錄的 URL",
	causedBy: "原因如下：",
	
	// Should be moved elsewhere, but CqQueryResultsService pulls its strings from this file.
	noCrystalReportServer: "您的管理者未指定適用於 Crystal Reports 的 ClearQuest Report Server。",
	// Messages for session expired
	sessionExpired: "無法儲存記錄，因為您的階段作業已逾時。",
	sessionExpiredInstruction: "必須關閉記錄，並重新執行動作。",
	sessionExpiredTips: "附註：",
	sessionExpiredTipsBody: "您可以先將編輯內容複製到剪貼簿或文字編輯器中，以免重新輸入。",

	noFormPermitted: "這種記錄類型並無容許現行使用者檢視的表單標籤。",
	
	recordSaved: "儲存的記錄：",
	viewRecord: "檢視記錄",
	loadingRecord: "正在載入記錄",

	recordUpdated: "其他使用者在您檢視時已修改此記錄。記錄會重新整理。",
	recordDeletedSinceQueryRan: "在您執行查詢的時候，此記錄已被刪除。",
	recordDeletedSinceViewed: "其他使用者在您檢視時已刪除此記錄。記錄將會關閉。",
	warningDialogTitle: "警告",
	confirmRemoveAttachment: "移除附件 ${0}?",
	confirmDeleteRecord: "刪除記錄？"
} )

