// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
({
	'busyLoading': "Caricamento in corso...",
	'busyRunningSearch': "Esecuzione ricerca in corso...",
	'busySavingQuery': "Salvataggio query '${0}'in corso",
	'buttonAdd': "Aggiungi",
	'buttonAddTeamArea': "Aggiungi area team o progetti...",
	'buttonAddUser': "Aggiungi utente...",
	'buttonAscending': "Crescente",
	'buttonCancel': "Annulla",
	'buttonAddColumn': "Aggiungi colonna...",
	'buttonDelete': "Elimina",
	'buttonDescending': "Decrescente",
	'buttonDown': "Giù",
	'buttonEdit': "Modifica",
	'buttonEditTable': "Modifica di massa degli elementi",
	'buttonEditDescription': "Modifica descrizione",
	'buttonFalse': "False",
	'buttonOK': "OK",
	'buttonRemove': "Rimuovi",
	'buttonRun': "Esegui",
	'buttonSave': "Salva",
	'buttonStop': "Arresto",
	'buttonSaveCopy': "Salva copia",
	'buttonAddSortColumn': "Aggiungi colonna di ordinamento...",
	'buttonTrue': "True",
	'buttonUp': "Su",
	'confirmDeleteQuery': "La query verrà eliminata definitivamente. Procedere?",
	'copyOfNamePattern': "Copia di ${0}",
	'dialogTitleAddUsers': "Aggiungi utenti",
	'dialogTitleAddWorkItems': "Aggiungi elementi di lavoro",
	'dialogTitleSelectAttribute': "Selezione attributo",
	'dialogTitleSelectAttributes': "Seleziona attributi",
	'dialogTitleSelectTeamArea': "Seleziona area team o progetti",
	'confirmRunOperation' : "Modificare ${0} elementi di lavoro?",
	'errorAttributeAlreadyAdded': "L'attributo è già modificabile.",
	'errorFetchingAttributes': "Impossibile caricare gli attributi",
	'errorFetchingPresentation': "Impossibile caricare la presentazione",
	'errorFetchingWidget': "Impossibile caricare il widget",
	'errorFetchingSharedQueries': "Errore durante il recupero delle query condivise",
	'errorInvalidParmValue': "Valore non valido per 'this.queryType'; i valori validi sono 'shared' o 'myQueries' (trovato '${0}')",
	'errorLoadingUsersFailed': "Impossibile caricare gli utenti",
	'errorMissingRequiredParmParentController': "Parametro richiesto mancante 'this.parentController'",
	'errorMissingRequiredParmQueryType': "Parametro richiesto mancante 'this.queryType'",
	'errorNoDetailsAvailable': "Nessun dettaglio disponibile",
	'errorTerminatingStep': "Errore: ${0} | Dettagli: ${1}", // {error message}: {details}
	'errorTerminatingStepWithoutDetails': "Errore: ${0}", // {error message}
	'labelAscending': " (crescente)",
	'labelAddCondition': "Aggiungi condizione",
	'labelAddAttributeChange': "Aggiungi modifica dell'attributo",
	'labelAddAttributeCondition': "Aggiungi condizione dell'attributo",
	'labelAddOperatorConditionAND': "Aggiungi condizione AND",
	'labelAddOperatorConditionOR': "Aggiungi condizione OR",
	'labelAddUser': "Aggiungi utente",
	'labelAddWorkItem': "Aggiungi elemento di lavoro",
	'labelAND': "AND",
	'labelAllMustMatch': "Devono corrispondere tutti",
	'labelAllOpenWorkItems': "Tutti gli elementi di lavoro non risolti",
	'labelAllWorkItems': "Tutti gli elementi di lavoro",
	'labelOR': "OR",
	'labelAnyCanMatch': "Può corrispondere qualcuno",
	'labelClear': "Cancella",
	'labelClose': "Chiudi",
	'labelCreator': "Creatore:",
	'labelCurrentDate': "adesso",
	'labelDescending': " (decrescente)",
	'labelEmptyDescription': "Nessuna descrizione",
	'labelEmptyOrderColumns': "Ordinamento predefinito",
	'labelEmptyResultColumns': "Colonne predefinite",
	'labelEmptyTeamAreaSharing': "Non condiviso",
	'labelEmptyUserSharing': "Non condiviso",
	'labelIndividuallyShared': "Condivise singolarmente",
	'labelCrossRepository': "Gestione della qualità",
	'labelItemsPerPage':  "Elementi per pagina",
	'labelMore': "Altro...",
	'labelName': "Nome:",
	'labelNext': "Successivo",
	'labelNone': "Nessuno",
	'labelNoneSelected': "Nessuno", // no work items selected. 
	'labelNotSet': "Non impostato",
	'labelNoWorkItemsFound': "Nessun elemento di lavoro trovato.",
	'labelNoWorkItemsMatchFilter': "Nessun elemento di lavoro corrisponde ai criteri correnti del filtro.",
	'labelNoResults': "Nessun risultato. Selezionare gli elementi ed eseguire un'operazione dalla scheda delle operazioni per visualizzare i risultati.",
	'labelPage1OfX':           "<b>1<\/b> di <b>${0}<\/b>", 	
	'labelPage1OfXWithActual': "<b>1<\/b> di <b>${0}<\/b> (${1})",
	'labelPageXToYOfZ':           "<b>${0}<\/b> - <b>${1}<\/b> di <b>${2}<\/b>",
	'labelPageXToYOfZWithActual': "<b>${0}<\/b> - <b>${1}<\/b> di <b>${2}<\/b> (${3})",
	'labelPredefined': "Predefinito",
	'labelPrevious': "Precedente",
	'labelPriority': "Priorità",
	'labelRun': "Esegui...",
	'labelSearchToSeeMore': "(ricerca per visualizzare ${0} altri)",
	'labelSearchAllOpenWorkItems': "Ricerca tutti gli elementi di lavoro non risolti",
	'labelSearchAllWorkItems': "Ricerca tutti gli elementi di lavoro",
	'labelSeverity': "Gravità",
	'labelShowAll':  "Mostra tutto",
	'labelToday': "Oggi",
	'labelTomorrow': "Domani",
	'labelTypeFilterText':  "Digita testo filtro",
	'labelWorkItemType': "Tipo di elemento di lavoro",
	'labelWorkItem': "${0}: ${1}",
	'labelYesterday': "Ieri",
	'msgDurationValidation': "Utilizza un formato abbreviato per l'unità di tempo come: '2h' o '1g'",
	'optionDaysAgo': "Giorni fa",
	'optionDaysFromNow': "Giorni da adesso",
	'optionHoursAgo': "Ore fa",
	'optionHoursFromNow': "Ore da adesso",
	'optionMonthsAgo': "Mesi fa",
	'optionMonthsFromNow': "Mesi da adesso",
	'optionYearsAgo': "Anni fa",
	'optionYearsFromNow': "Anni da adesso",
	'promptOperationCompleteRefresh': "Operazione completata. La tabella della query non mostra ancora le modifiche. L'aggiornamento cancellerà le selezioni. Aggiornare la query?",
	'sectionTitleBulkOperationsNoneSelected': "Modifica più elementi di lavoro (nessun elemento di lavoro selezionato)",
	'sectionTitleBulkOperationsOneSelected': "Modifica più elementi di lavoro (1 elemento di lavoro selezionato)",
	'sectionTitleBulkOperations': "Modifica più elementi di lavoro (${0} elementi di lavoro selezionati)",
	'sectionTitleBulkOperationsGeneric': "Modifica più elementi di lavoro",
	'sectionTitleBulkOperationInProgress': "Esecuzione in corso... ${0}",
	'sectionTitleDescription': "Descrizione",
	'sectionTitleDetails': "Dettagli",
	'sectionTitleWorkItemQuery': "Query elemento di lavoro",
	'sectionTitleResultColumns': "Colonne dei risultati",
	'sectionTitleSortOrder': "Ordine di ordinamento",
	'sectionTitleTeamAreaSharing': "Condivisione dell'area team e progetti",
	'sectionTitleUserSharing': "Condivisione utente",
	'tabTitleConditions': "Condizioni",
	'tabTitleDetails': "Dettagli",
	'titleExportCSV': "Scarica come foglio di calcolo (.csv)",
	'tabTitleResultLayout': "Layout risultato",

	'titleAddOperation':  "Aggiungi operazione a questo attributo",
	'titleShowHideBulkOperations': "Modifica più elementi di lavoro",
	'titleSortingIsDisabled': "Chiudi l'editor delle operazioni per abilitare l'ordinamento",
	'titleDelete': "Elimina",
	'titleEditCurrentQuery': "Modifica query corrente",
	'titleEnterNumber': "Immettere un numero. <br\/>Una serie di numeri può essere separata dalla virgola.",
	'titleNewQuery':  "Nuova query",
	'titleOrderResultsBy': "Aggiorna e ordina risultati per '${0}' (${1})",
	'titleReRunQuery':  "Riesegui query",
	'titleSearch':  "Ricerca",
	'titleSelectDeselectAll': "Seleziona/deseleziona tutto",
	'titleViewFullReport': "Visualizza la serie completa di risultati in formato stampabile"
})	