// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/

({
	'ERROR_REMOTE': "调用服务时发生错误！", //$NON-NLS-1$ //$NON-NLS-2$
	'ERROR_REMOTE_DETAILS': "调用服务时发生错误！（${0}）", //$NON-NLS-1$ //$NON-NLS-2$
	'ERROR_INVALID_CONFIG': "由于计划配置无效，因此无法继续。请查看计划和工作项过程配置。", //$NON-NLS-1$ //$NON-NLS-2$
	
	'QOP_POOR': "欠佳", //$NON-NLS-1$ //$NON-NLS-2$
	'QOP_FAIR': "优秀", //$NON-NLS-1$ //$NON-NLS-2$
	'QOP_GOOD': "良好", //$NON-NLS-1$ //$NON-NLS-2$
	'QOP_EXCELLENT': "出色", //$NON-NLS-1$ //$NON-NLS-2$
	'QOP_UNKNOWN': "未知", //$NON-NLS-1$ //$NON-NLS-2$

	'PROGRESS_HOUR_NODE_PREFIX': "进度：", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_HOUR_NODE_UNIT': "小时", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_QOP_NODE_PREFIX': "估算：", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_DELTA_LABEL': "实际进度与预期计划进度的差别", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_WORKHOURS_LABEL': "估算工作总时数", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_WORKHOURSDONE_LABEL': "完成工作时数", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_QOP_LABEL': "计划质量", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_TITLE': "进度报告", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_DONE': "完成工作时数：${0} 小时，共 ${1} 小时", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_AHEAD': "提前 ${0} 小时", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_BEHIND': "滞后 ${0} 小时", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_ONTIME': "准时", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_EXPECTED': "预期完成工作时数：${0}（${1}）", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_QOP': "估算项数：${0}%", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_CLOSED': "完成项数：${0} 项（共 ${1} 项，即 ${2}%）", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_CLOSED_ALL': "完成项数：全部", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_BAR_NOWORK': "未计划任何工作", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_BAR_NOTESTIMATED': "未估算任何打开工作", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_NOVALUE': "不适用", //$NON-NLS-1$ //$NON-NLS-2$

	'LOAD_HOUR_NODE_PREFIX': "工作量：", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_HOUR_NODE_UNIT': "小时", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_QOP_NODE_PREFIX': "估算：", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_DELTA_LABEL': "可用工作时间与估算工作时间的差别", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_WORKHOURSLEFT_LABEL': "剩余估算时数", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_REALHOURSDONE_LABEL': "剩余可用时数", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_QOP_LABEL': "计划质量", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_TITLE': "工作量", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_ASSIGNMENT': "已将 ${0}% 分配到此时间线", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_ASSIGNMENT_DEFAULT': "工作量是使用缺省工作分配来计算的。", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_AVAILABLE': "可用总时数：${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_ESTIMATED': "估算总时数：${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_OVERBOOKED': "超额时数：${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_QOP': "估算项数：${0}%", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_ABSENCES': "缺席时间", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_ABSENCE_DETAIL': "${0}（${1} － ${2}）", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_BAR_NOWORKTIMELEFT': "工作时间耗尽", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_BAR_NOWORK': "未计划任何工作", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_BAR_NOTESTIMATED': "未估算任何打开工作", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_NOVALUE': "不适用", //$NON-NLS-1$ //$NON-NLS-2$

	'QUERY_KEYWORD': "搜索“${0}”的结果", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_ALLPLANS': "所有计划", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_CURRENTPLANS': "当前计划", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_MYPLANS': "我的当前计划", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_CONTRIBUTOR': "与“${0}”相关的计划", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_CONTRIBUTOR_UNKNOWN': "与添加者相关的计划", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_TEAM': "与团队“${0}”相关的计划", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_TEAM_UNKNOWN': "与团队相关的计划", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_TEAMHIERARCHY': "与“${0}”的团队和子团队相关的计划", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_TEAMHIERARCHY_UNKNOWN': "与团队和子团队相关的计划", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_DEVLINE': "与时间线“${0}”相关的计划", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_DEVLINE_UNKNOWN': "与时间线相关的计划", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_AND_KEYWORD': "${1} 中的 ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_INVALID': "查询无效", //$NON-NLS-1$ //$NON-NLS-2$

	'MONITOR_LOAD_PLAN': "正在装入计划", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_SEARCH_PLANS': "正在搜索计划", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_LOAD_ATTACHEDPAGE': "正在装入附带页面", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_SAVE_ATTACHEDPAGE': "正在保存附带页面", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_PREVIEW_ATTACHEDPAGE': "正在预览附带页面", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_LOAD_CONTRIBUTEDPAGE': "正在装入页面", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_LOAD_PLANNEDITEMS': "正在装入计划的项", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_FETCH_TEAMLOAD': "正在访存进度信息", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_SAVE_PLAN': "正在保存计划", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_DELETE_PLAN': "正在删除计划", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_UPDATING_RECENT_PLANS': "正在更新最新的计划", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_DELETE_ATTACHED_PLAN': "正在删除页面", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_NEW_ATTACHED_PLAN': "创建页面", //$NON-NLS-1$ //$NON-NLS-2$
	
	'SECTION_RECENTLY_VIEWED': "最近查看项", //$NON-NLS-1$ //$NON-NLS-2$
	'SECTION_PREDEFINED_QUERIES': "计划", //$NON-NLS-1$ //$NON-NLS-2$
	'SECTION_PLAN_CREATE': "创建计划", //$NON-NLS-1$ //$NON-NLS-2$
	'DEFAULT_PAGE_TITLE': "计划", //$NON-NLS-1$ //$NON-NLS-2$
	
	
	'PREDEFQUERY_CURRENT': "当前计划", //$NON-NLS-1$ //$NON-NLS-2$
	'PREDEFQUERY_ALL': "所有计划", //$NON-NLS-1$ //$NON-NLS-2$
	'PREDEFQUERY_DROPDOWN_TOOLTIP_LABEL_CURRENT': "搜索当前计划", //$NON-NLS-1$ //$NON-NLS-2$
	'PREDEFQUERY_DROPDOWN_TOOLTIP_LABEL_ALL': "搜索所有计划", //$NON-NLS-1$ //$NON-NLS-2$
	'PREDEFQUERY_SEARCH_TOOLTIP_LABEL': "搜索", //$NON-NLS-1$ //$NON-NLS-2$

	'PLAN_MODE_BASIC': "内容", //$NON-NLS-1$ //$NON-NLS-2$
	'BARMODE_WORKLOAD': "工作量", //$NON-NLS-1$ //$NON-NLS-2$
	'BARMODE_PROGRESS': "进度", //$NON-NLS-1$ //$NON-NLS-2$
	'FILTERS_RESOLVED': "已解决项", //$NON-NLS-1$ //$NON-NLS-2$
	'GROUPMODE_OWNER': "所有者", //$NON-NLS-1$ //$NON-NLS-2$
	'GROUPMODE_TOPLEVEL': "文件夹", //$NON-NLS-1$ //$NON-NLS-2$
	'SORTMODE_PRIORITY': "优先级", //$NON-NLS-1$ //$NON-NLS-2$
	'SORTMODE_ESTIMATE': "估算值", //$NON-NLS-1$ //$NON-NLS-2$
	'SORTMODE_MYSORTMODE': "用户定义的顺序", //$NON-NLS-1$ //$NON-NLS-2$
	'GROUPWIDGET_COUNTS': "关闭项数：${0} | 打开项数：${1}", //$NON-NLS-1$ //$NON-NLS-2$
	'TIMEWIDGET_COUNT_CLOSED': "（${0} 个已关闭）", //$NON-NLS-1$ //$NON-NLS-2$
	'TIMEWIDGET_COUNT_OPEN': "（${0} 个已打开）", //$NON-NLS-1$ //$NON-NLS-2$
	'VIEWMODE_TREE': "树", //$NON-NLS-1$ //$NON-NLS-2$
	'VIEWMODE_TASKBOARD': "任务板", //$NON-NLS-1$ //$NON-NLS-2$
	
	'PLAN_MODE_COLUMNS': "视图布局", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_AVAILABLE': "可用", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_SELECTED': "选中", //$NON-NLS-1$ //$NON-NLS-2$
	
	'ITERATIONPLAN_DEFAULTTITLE': "计划", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_TEAMAREA': "团队区域：", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_DEVLINE': "时间线：", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_ITERATION': "迭代：", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_PAGETITLE': "计划：${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_PLAN_LABEL': "${0} [${1}]", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_ITERATIONLABEL_WITH_DATES': "${0}（${1} － ${2}）", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_CLOSEDITEMS': "已关闭 ${0} 项", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_OPENITEMS': "已打开 ${0} 项", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_ERROR_MESSAGE_WITH_DESCRIPTION': '${0}：${1}', //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_REFRESH_TITLE': '使用已保存的计划状态来刷新该计划。', //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_REFRESH_ALT': '刷新', //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_SAVE_TITLE': '保存', //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_LABEL_PLAN_TYPE': '计划类型：', //$NON-NLS-1$ //$NON-NLS-2$

	'ATTACHEDPAGE_TAB_OVERVIEW': "概述", //$NON-NLS-1$ //$NON-NLS-2$

	'CONTRIBUTEDPAGE_ERROR_LOADING': "装入窗口小部件时发生错误！", //$NON-NLS-1$ //$NON-NLS-2$

	'ATTACHED_PAGE_EDIT': "编辑", //$NON-NLS-1$ //$NON-NLS-2$
	'ATTACHED_PAGE_SAVE': "保存", //$NON-NLS-1$ //$NON-NLS-2$
	'ATTACHED_PAGE_NOT_EDITABLE': "此页面不可编辑。",  //$NON-NLS-1$ //$NON-NLS-2$
	
	'PLANNEDITEMS_LABEL_VIEWAS': "查看方式：", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_LABEL_VIEWMODE': "样式：", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_LABEL_GROUPING': "分组：", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_LABEL_SORTING': "排序：", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_LABEL_FILTER': "过滤：", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_LABEL_BARS': "条形：", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_TAB_NAME': "计划的项", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_NAME_NEW': "${0} 的副本", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_CONFIRM_DELETE': "要删除计划方式“${0}”吗？", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_CONFIRM_DELETE_HIDES': "要删除计划方式“${0}”吗？\n注意，此计划方式隐藏了一个更通用的计划，将显示该计划。", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_DELETE': "正在删除计划方式", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_SAVE': "正在保存计划方式", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_LOAD_CONFIG': "正在装入配置", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_ACTION_NEW': "新建", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_ACTION_SAVE': "保存", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_ACTION_EDIT': "编辑", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_ACTION_DELETE': "删除", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_PLAN_MODE_ACTION_REVERT': "还原", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_OUTOFOFFICE': "${0} 到 ${1} 期间不在办公室", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_COMPLEXITY_LABEL': "${0} ${1}", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_MULTIPLEMARKERS': "多个标记", //$NON-NLS-1$ //$NON-NLS-2$
	
	'COLUMNS_ADD_ALL': "&gt;&gt;", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_ADD': "&gt;", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_REMOVE_ALL': "&lt;&lt;", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_REMOVE': "&lt;", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_SET_TO_DEFAULTS': "设置为缺省", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_UP': "上移", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_DOWN': "下移", //$NON-NLS-1$ //$NON-NLS-2$
	
	'COLUMNS_HEADER_TODO': "待办事宜", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_HEADER_INPROGRESS': "正在进行", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_HEADER_DONE': "完成", //$NON-NLS-1$ //$NON-NLS-2$

	'BANNER_PAGEINFO': "第 <b>${0}<\/b> 个（共 <b>${1}<\/b> 个）", //$NON-NLS-1$ //$NON-NLS-2$
	'BANNER_NEXT': "下一个", //$NON-NLS-1$ //$NON-NLS-2$
	'BANNER_NEXT_TITLE': "前进到 ${0} [${1}]", //$NON-NLS-1$ //$NON-NLS-2$
	'BANNER_PREVIOUS': "上一个", //$NON-NLS-1$ //$NON-NLS-2$
	'BANNER_PREVIOUS_TITLE': "后退到 ${0} [${1}]", //$NON-NLS-1$ //$NON-NLS-2$

	'SEARCHRESULTS_PAGETITLE': "计划：${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_LABEL_NO_RESULTS': "没有与查询匹配的计划。", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_ITERATION_LABEL': " ${0} － ${1}", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_ITERATION_NOSTART': "没有开始日期", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_ITERATION_NOEND': "没有结束日期", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_COLUMN_NAME': "名称", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_COLUMN_TEAMAREA': "团队区域", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_COLUMN_PROGRESS': "进度", //$NON-NLS-1$ //$NON-NLS-2$

	'PAGECONTROL_PAGEINFO': "第 <b>${0} - ${1}<\/b> 个（共 ${2} 个）", //$NON-NLS-1$ //$NON-NLS-2$
	'PAGECONTROL_NEXT': "下一个", //$NON-NLS-1$ //$NON-NLS-2$
	'PAGECONTROL_PREVIOUS': "上一个", //$NON-NLS-1$ //$NON-NLS-2$

	'TIMESPAN_TODAY': "今天", //$NON-NLS-1$ //$NON-NLS-2$
	'TIMESPAN_LATERTHISWEEK': "本星期稍后时间", //$NON-NLS-1$ //$NON-NLS-2$
	'TIMESPAN_FUTURE': "将来", //$NON-NLS-1$ //$NON-NLS-2$
	'TIMESPAN_PAST': "过去", //$NON-NLS-1$ //$NON-NLS-2$
	'TIMESPAN_UNSCHEDULED': "收件箱", //$NON-NLS-1$ //$NON-NLS-2$
	
	'PLANNEDITEMS_PLAN_TOOL_BAR_ACTION_EDIT': "编辑计划", //$NON-NLS-1$ //$NON-NLS-2$
	
	'ACTION_DESELECT_ALL': "全部不选", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_SELECT_ALL': "全部选中", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_SELECT_BETWEEN': "选择区间", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_MOVE_ELEMENT_BELOW': "将所选元素移至下方", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_MOVE_ELEMENT_BELOW_2': "将项“${0}”移至项“${1}”下方", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_MOVE_ELEMENT_ABOVE': "将所选元素移至上方", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_MOVE_ELEMENT_ABOVE_2': "将项“${0}”移至项“${1}”上方", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_MOVE_ELEMENT_INTO': "将所选元素移入", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_MOVE_ELEMENT_INTO_2': "使项“${0}”成为项“${1}”的子代", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_MOVE_ELEMENT_DEMOTE': "降级", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_MOVE_ELEMENT_PROMOTE': "提升", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_ACTIONS_DROP_DOWN_TITLE': "操作", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_EDIT': "编辑", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_NEW_WORK_ITEM': "插入新工作项", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_DELETE_PLAN': "删除计划", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_DELETE_PLAN_CONFIRM': "要删除计划“${0}”吗？", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_EDIT_PLAN': "编辑计划", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_SAVE_PLAN': "保存", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_REFRESH_PLAN': "刷新计划", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_SAVE_ATTACHED_PAGE': "保存", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_EDIT_ATTACHED_PAGE': "编辑页面", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_DELETE_ATTACHED_PAGE': "删除页面", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_DELETE_ATTACHED_PAGE_CONFIRM': "要删除此页面吗？", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_NEW_ATTACHED_PAGE': "创建页面", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_MORE': "更多...", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_PLAN_MODE_SAVE': "保存", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_PLAN_MODE_CANCEL': "取消", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_PLAN_MODE_COPY': "复制视图", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_PLAN_MODE_EDIT': "编辑视图", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_PLAN_MODE_DELETE': "删除视图", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_QUICK_FILTER': "排除", //$NON-NLS-1$ //$NON-NLS-2$
	'ACTION_PLAN_EDIT_MODE': "编辑计划", //$NON-NLS-1$ //$NON-NLS-2$
	
	'VALIDATION_ATTACHED_PAGE_EMPTY_NAME': "名称不能为空。", //$NON-NLS-1$ //$NON-NLS-2$
	'VALIDATION_ATTACHED_PAGE_LONG_NAME': "名称长度不能超过 250 个字符。", //$NON-NLS-1$ //$NON-NLS-2$
	'VALIDATION_ATTACHED_PAGE_INVALID_NAME': "名称不能包含字符“$”、“:”和“/”。", //$NON-NLS-1$ //$NON-NLS-2$
	'VALIDATION_ATTACHED_PAGE_DUP_NAME': "已存在具有该名称的页面", //$NON-NLS-1$ //$NON-NLS-2$
	
	'DIALOGS_INTEGER_SELECTION_TITLE': "设置“${0}”的值", //$NON-NLS-1$ //$NON-NLS-2$
	'DIALOGS_SAVE_ERROR_TITLE': "保存变更失败：“${0}”", //$NON-NLS-1$ //$NON-NLS-2$
	'DIALOGS_SAVE_ERROR_NO_DESCRIPTION': "没有描述。", //$NON-NLS-1$ //$NON-NLS-2$
	'DIALOGS_NEW_PAGE_TITLE': "添加页面", //$NON-NLS-1$ //$NON-NLS-2$
	'DIALOGS_NEW_PAGE_DESCRIPTION': "名称：", //$NON-NLS-1$ //$NON-NLS-2$
	
	'DIALOGS_DURATION_SELECTION_TITLE': "设置持续时间", //$NON-NLS-1$ //$NON-NLS-2$
	'DIALOGS_DURATION_LABEL1': "持续时间", //$NON-NLS-1$ //$NON-NLS-2$
	'DIALOGS_DURATION_LABEL2': "小时", //$NON-NLS-1$ //$NON-NLS-2$

	'AUX_NOT_PLANNED': "还没有为此工作项作计划。", //$NON-NLS-1$ //$NON-NLS-2$
	'AUX_PLANNED_FOR_OTHER': "此工作项是针对迭代“${0}”作计划的", //$NON-NLS-1$ //$NON-NLS-2$
	'AUX_OTHER_CATEGORY': "此工作项属于另一个团队区域", //$NON-NLS-1$ //$NON-NLS-2$
	
	'USER_EDITOR_PENDING': "正在装入...", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_NONE': "（没有缺席时间）", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_DATE': " ${0} － ${1}", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_HEADER_SUMMARY': "摘要", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_HEADER_DATE': "日期", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_HEADER_ACTIONS': "操作", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_SUMMARY': "添加、除去或变更任何预定缺席时间。", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_ABSENCES_SECTION_TITLE': "预定缺席时间", //$NON-NLS-1$ //$NON-NLS-2$
	
	'USER_EDITOR_ABSENCES_DIALOG_DESCRIPTION': "描述：", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_DIALOG_START': "开始日期：", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_DIALOG_END': "结束日期：", //$NON-NLS-1$ //$NON-NLS-2$
	
	'USER_EDITOR_ABSENCES_ACTIONS_DELETE_LABEL': "删除", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_ACTIONS_EDIT_LABEL': "编辑", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_ACTIONS_ADD_LABEL': "创建缺席时间", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_ACTIONS_SET_START_DATE': "设置开始日期", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ABSENCES_ACTIONS_SET_END_DATE': "设置结束日期", //$NON-NLS-1$ //$NON-NLS-2$
	
	'USER_EDITOR_ABSENCES_DIALOG_EDIT_ABSENCE': "编辑缺席时间", //$NON-NLS-1$ //$NON-NLS-2$
	
	'USER_EDITOR_ENVIRONMENT_LOCATION_SECTION_TITLE': "工作位置", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ENVIRONMENT_LOCATION_SUMMARY': "在计划编辑器和视图中，使用下列信息来安排工作。", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ENVIRONMENT_LOCATION_ZONE': "时区：", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ENVIRONMENT_LOCATION_REGION': "地区设置：", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ENVIRONMENT_LOCATION_': "", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ENVIRONMENT_LOCATION_': "", //$NON-NLS-1$ //$NON-NLS-2$
	
	'USER_EDITOR_ENVIRONMENT_WORK_DAY_SECTION_TITLE': "工作日", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ENVIRONMENT_WORK_DAY_SUMMARY': "指定用户一周的工作模式。", //$NON-NLS-1$ //$NON-NLS-2$
	
	'USER_EDITOR_WORK_DAY_HEADER_DAY': "日", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_WORK_DAY_HEADER_TIME': "工作日长度", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_WORK_DAY_HEADER_QUIT_TIME': "离开时间", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_WORK_DAY_HEADER_ACTIONS': "操作", //$NON-NLS-1$ //$NON-NLS-2$
	
	'USER_EDITOR_WORK_DAY_ACTIONS_EDIT_LABEL': "编辑", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_WORK_DAY_NONE': "（无）", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_WORK_DAY_HOURS': "${0} 小时",  //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_WORK_DAY_EDIT_DIALOG_TITLE': "变更工作日",  //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_WORK_DAY_EDIT_DIALOG_CHECKBOX': "将${0}安排为工作日",  //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_WORK_DAY_EDIT_DIALOG_WORKING_TIME': "工作日长度（小时）：",  //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_WORK_DAY_EDIT_DIALOG_QUITTING_TIME': "离开时间：",  //$NON-NLS-1$ //$NON-NLS-2$
	
	'USER_EDITOR_ENVIRONMENT_ASSIGNMENT_TITLE': "工作分配",  //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ENVIRONMENT_ASSIGNMENT_SUMMARY': "使资源与团队和时间线相关联：",  //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ENVIRONMENT_ASSIGNMENT_SUMMARY_2': "使资源与团队和时间线相关联（工作总量：${0}%）：",  //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ENVIRONMENT_ASSIGNMENT_SAVE_ERROR': "用户已超额 ${0}%。请在“工作分配”选项卡中更正工作分配。", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGNMENT_HEADER_TEAM': "团队", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGNMENT_HEADER_ASSIGNMENT': "分配", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGNMENT_HEADER_ACTIONS': "操作", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGNMENT_ARCHIVED': "${0}（已归档）", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGNMENT_PERCENT': "${0}%", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGNMENT_PERCENT_NONE': "（无）", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGNMENT_ACTIONS_EDIT_LABEL': "编辑", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGNMENT_EDIT_DIALOG_TITLE': "变更分配", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGMENT_EDIT_DIALOG_ASSIGNMENT': "分配：", //$NON-NLS-1$ //$NON-NLS-2$
	'USER_EDITOR_ASSIGMENT_EDIT_DIALOG_PERCENT': "%", //$NON-NLS-1$ //$NON-NLS-2$
	
	'PLAN_MODE_COLORIZE': "彩色化", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_ENABLED': "已启用", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_COLOR': "颜色", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_LABEL': "标签", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_EXPRESSION': "表达式", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_BUTTON_ADD': "添加", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_BUTTON_REMOVE': "除去", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_BUTTON_UP': "上移", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_BUTTON_DOWN': "下移", //$NON-NLS-1$ //$NON-NLS-2$

	'COLORIZE_NEW_ENTRY_LABEL': "新标签", //$NON-NLS-1$ //$NON-NLS-2$

	'COLORIZE_MENU_LABEL': "选择颜色", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_MENUITEM_OPEN_COLORDIALOG': "更多...", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORIZE_COLORDIALOG_TITLE': "选择突出显示颜色", //$NON-NLS-1$ //$NON-NLS-2$

	
	'COLORNAME_BLUE': "蓝色", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORNAME_DARK_TURQUOISE': "深青绿色", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORNAME_GOLD': "金色", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORNAME_GRAY': "灰色", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORNAME_GREEN': "绿色", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORNAME_ORANGE': "橙色", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORNAME_RED': "红色", //$NON-NLS-1$ //$NON-NLS-2$
	'COLORNAME_TURQUOISE': "青绿色", //$NON-NLS-1$ //$NON-NLS-2$

	'DROP_ITEM_ERROR_TITLE': "删除项", //$NON-NLS-1$ //$NON-NLS-2$
	'DROP_ITEM_ERROR_MESSAGE': "删除项时发生错误。<br><br>原因：“${0}”<br><br>有关详细信息，请查看控制台。", //$NON-NLS-1$ //$NON-NLS-2$

	'duration_notSpecified': "-", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_seconds_singular': "${0} 秒", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_seconds_plural': "${0} 秒", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_minutes_singular': "${0} 分钟", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_minutes_plural': "${0} 分钟", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_hours_singular': "${0} 小时", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_hours_plural': "${0} 小时", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_days_singular': "${0} 天", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_days_plural': "${0} 天", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_weeks_singular': "${0} 星期", //$NON-NLS-1$ //$NON-NLS-2$
	'duration_weeks_plural': "${0} 星期", //$NON-NLS-1$ //$NON-NLS-2$
	
	'progressMonitor_append': " ${0} － ${1}", //$NON-NLS-1$ //$NON-NLS-2$

	'planCheck_jobName': "正在验证计划", //$NON-NLS-1$ //$NON-NLS-2$
	'planCheck_progressLabel': "${0}：${1}%", //$NON-NLS-1$ //$NON-NLS-2$

	'__sentinel': "__ TERMINATES THIS NLS FILE __" //$NON-NLS-1$ //$NON-NLS-2$
})